# Generated by Django 2.0.1 on 2018-01-30 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0027_auto_20180130_1045'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='document',
            name='client',
        ),
        migrations.AddField(
            model_name='document',
            name='client_address',
            field=models.TextField(blank=True, verbose_name='adresse du client'),
        ),
        migrations.AddField(
            model_name='document',
            name='client_city',
            field=models.CharField(default='', max_length=100, verbose_name='ville du client'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='document',
            name='client_country',
            field=models.CharField(blank=True, max_length=100, verbose_name='pays du client'),
        ),
        migrations.AddField(
            model_name='document',
            name='client_name',
            field=models.CharField(default='', max_length=200, verbose_name='nom du client'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='document',
            name='client_zip_code',
            field=models.CharField(default='', max_length=10, verbose_name='code postal du client'),
            preserve_default=False,
        ),
    ]
